plug in aanpassen om van php 5.6 naar php7 te gaan

Hier kun je vragen stellen over de nieuwste Joomla 2.5 ontwikkelingen en ondervonden problemen melden. (nb: gebruikers van Joomla 1.7 & 1.6 wordt aangeraden te upgraden naar 2.5)

Moderator: pe7er

Forum rules
Forum Regels
Post Reply
monimoni
Joomla! Apprentice
Joomla! Apprentice
Posts: 14
Joined: Tue Jun 19, 2018 4:56 pm

plug in aanpassen om van php 5.6 naar php7 te gaan

Post by monimoni » Wed Sep 26, 2018 7:09 am

Hallo, Hoe kan ik plug in aanpassen in website om van php 5.6 naar php 7 te gaan?
1 november wordt php 5.6 niet meer ondersteund.

bedankt.

waarnemer
Joomla! Hero
Joomla! Hero
Posts: 2273
Joined: Sun May 04, 2008 12:37 pm

Re: plug in aanpassen om van php 5.6 naar php7 te gaan

Post by waarnemer » Wed Sep 26, 2018 2:28 pm

Je past dit niet aan in een plugin, je moet eerst een nieuwe versie op je server beschikbaar hebben en kiezen voro je site. Zie ook mijn antwoord in viewtopic.php?f=630&t=965787&p=3541571#p3541571

overigens dat PHP 5.6 end of life haalt in november wil nog niet zeggen dat het gelijk niet meer te gebruiken is... maar het is iets dat je kunt navragen bij je hosting partij. Wat doen zij er mee?


Post Reply

Return to “Joomla! 2.5”